#boxbottom {
background-image: url("images/boxbottom.png");

padding: 0;
height: 18px;
width: 220px;
}


.Box {
background-image: url("images/boxtopbg.png");
margin-bottom: 10px;
padding-bottom: 0px;
width: 220px;
}

.BoxStudiokunde {
background-image: url("images/boxtopbg.png");
margin-bottom: 10px;
padding-bottom: 0px;
width: 220px;
}

.Box h4 {
background-image: url("images/boxtop.png");
padding: 0;
height: 48px;
}

.Box h4 span {
line-height: 35px;
display: block;
padding-right: 10px;
padding-left: 10px;
height: 35px
}

.Box .Inner {
padding-right: 10px;
padding-left: 10px;
}

.Konto {
padding-left: 30px;
padding-top: 10px;
}

.angemeldet {
margin-left: 14px;
padding-top: 10px;
}

#CatNavi {
position: relative;

top: 0px;
width: 220px;
}

#CatNavi,
#CatNavi ul,
#CatNavi li {
margin: 0;
padding: 0;
list-style-type: none;

}

#CatNavi li {
display: inline;
}

#CatNavi ul {
}

#CatNavi a {
display: block;
color: #000;
margin-left: -10px;
padding: 0;
text-indent: 10px;
line-height: 33px;
height: 33px;
border-bottom: 2px solid #fff1c5;
background-image: url("images/nav.png");
}

#CatNavi a:hover {
background-image: url("images/nav_hover.png");
color: #000;
text-decoration: none;
}

#CatNavi .CatLevel1 a {}
#CatNavi .CatLevel2 a {
padding-left: 0px;
font-weight: none;
background-image: url("images/nav1.png");
}

#CatLevel2 a:hover {
background-image: url("images/nav_hover.png");
color: #000;
text-decoration: none;
}

#CatNavi .CatLevel3 a {
padding-left: 15px
}

#CatNavi .CatLevel4 a {
padding-left: 25px
}

#CatNavi .CatLevel5 a {
padding-left: 35px
}

#CatNavi .CatLevel6 a {
padding-left: 45px
}
/*</agl.folder>*/

/*<agl.folder "Box NaviList">*/


.NaviList {
margin-top: 0px;
color: #000;;
line-height: 41px;
padding-left: 0px;
float: none;
clear: both;
z-index:11;
}

#BoxAddQuickie {}
#BoxAddQuickie h4 {}
#BoxAddQuickie h4 span {}
#BoxAddQuickie .Inner {}
/*</agl.folder>*/

#BoxAdmin {}
#BoxAdmin h4 {}
#BoxAdmin h4 span {}
#BoxAdmin .Inner {}


#BoxBestsellers {}
#BoxBestsellers h4 {}
#BoxBestsellers h4 span {}
#BoxBestsellers .Inner {}
#BoxBestsellers ul {
list-style-type: none;
margin-left: 21px; padding: 0;
position: relative;
top: 5px;
clear: both;
}

#BoxBestsellers li {
line-height: 16px; padding-left: 7px;
}
.BestsellerImage {
margin-left: -27px;
margin-bottom: 20px;
border-bottom: 1px solid #fff1c5;
width: 173px;
}
/*</agl.folder>*/

#BoxCart {}
#BoxCart h4 {}
#BoxCart h4 span {}
#BoxCart .Inner {}
#BoxCart table { width: 100%; border-bottom: 0px solid #d6e1c1 }


#BoxCategories {}
#BoxCategories h4 {height: 38px;}
#BoxCategories h4 span {}
#BoxCategories .Inner {}

#BoxContent {}
#BoxContent h4 {}
#BoxContent h4 span {}
#BoxContent .Inner {}

#BoxCurrencies {}
#BoxCurrencies h4 {}
#BoxCurrencies h4 span {}
#BoxCurrencies .Inner {}

#BoxCustomer {}
#BoxCustomer h4 {}
#BoxCustomer h4 span {}
#BoxCustomer .Inner { text-align: center }

#BoxInformation {}
#BoxInformation h4 {}
#BoxInformation h4 span {}
#BoxInformation .Inner {}

#BoxLanguages {}
#BoxLanguages h4 {}
#BoxLanguages h4 span {}
#BoxLanguages .Inner { text-align: center }

#BoxLastViewed {}
#BoxLastViewed h4 {}
#BoxLastViewed h4 span {}
#BoxLastViewed .Inner {}

#BoxLogIn {}
#BoxLogIn h4 {}
#BoxLogIn h4 span {}
#BoxLogIn .Inner {}

#BoxManufacturers {}
#BoxManufacturers h4 {}
#BoxManufacturers h4 span {}
#BoxManufacturers .Inner {}

#BoxManuInfo {}
#BoxManuInfo h4 {}
#BoxManuInfo h4 span {}
#BoxManuInfo .Inner { text-align: center }

#BoxNewsletter {}
#BoxNewsletter h4 {}
#BoxNewsletter h4 span {}
#BoxNewsletter .Inner {}

#BoxOrderHistory {}
#BoxOrderHistory h4 {}
#BoxOrderHistory h4 span {}
#BoxOrderHistory .Inner {}

#BoxReviews {}
#BoxReviews h4 {}
#BoxReviews h4 span {}
#BoxReviews .Inner {}

#BoxSearch {}
#BoxSearch h4 {}
#BoxSearch h4 span {}
#BoxSearch .Inner {}
#BoxSearch form * { vertical-align: middle; }

#BoxSofortUeberweisung {}
#BoxSofortUeberweisung h4 {}
#BoxSofortUeberweisung h4 span {}
#BoxSofortUeberweisung .Inner { }

#BoxSpecials {}
#BoxSpecials h4 {}
#BoxSpecials h4 span {}
#BoxSpecials .Inner {}

#BoxWhatsNew {}
#BoxWhatsNew h4 {}
#BoxWhatsNew h4 span {}
#BoxWhatsNew .Inner {}